{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Countres+ (No diplomaty)",
		"Author": "S+",
		"Wiki": "",
		"Civs": 69,
		"Age": 7,
		"Year": 1901,
		"Month": 5,
		"Day": 15
	}
]
}